=== debian/changelog ===
ros-foxy-mrpt-msgs (0.4.4-1focal) focal; urgency=high

  * Correct build_type in package.xml (solves installing unexpected files, as reported [here](https://github.com/ros/rosdistro/pull/33532))
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 11 Jun 2022 22:00:00 -0000

ros-foxy-mrpt-msgs (0.4.3-1focal) focal; urgency=high

  * Fix lint errors
  * Add contributing.md file
  * Rename license file as "LICENSE"
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 29 May 2022 22:00:00 -0000

ros-foxy-mrpt-msgs (0.4.2-1focal) focal; urgency=high

  * Fix build-farm test dependencies
  * Contributors: Jose Luis Blanco Claraco, Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 17 May 2022 22:00:00 -0000

ros-foxy-mrpt-msgs (0.4.1-1focal) focal; urgency=high

  * add missing test dependencies
  * Contributors: Jose Luis Blanco Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 16 May 2022 22:00:00 -0000

ros-foxy-mrpt-msgs (0.4.0-1focal) focal; urgency=high

  * Linter fixes
  * Unify ROS1 / ROS2 builds in one branch
  * Add License file
  * Contributors: Jose Luis Blanco Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 12 May 2022 22:00:00 -0000

ros-foxy-mrpt-msgs (0.2.0-1focal) focal; urgency=high

  * Add generic observation msg
  * Merge pull request #1 <https://github.com/mrpt-ros-pkg/mrpt_msgs/issues/1> from tuw-robotics/master
    Add range-bearing object observations
  * Update URLs to https
  * Contributors: Felix König, Jose Luis Blanco Claraco, Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 04 Mar 2022 23:00:00 -0000

ros-foxy-mrpt-msgs (0.1.23-1focal) focal; urgency=high

  * catkin_lint clean
  * ROS build farm badges
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 07 Jun 2018 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.22-1focal) focal; urgency=high

  * Release an an independent upstream repository, outside of "mrpt_navigation".

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 17 May 2018 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.21-1focal) focal; urgency=high

  * Upgrade version 0.1.20 (#99 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/99>)
  * Merge branch 'master' into master
  * Merge branch 'master' into compat-mrpt-1.5
  * Adapted CMakeLists to new mrpt
  * Merge pull request #72 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/72> from bergercookie/devel
    Add more conversion methods for CNetworkOfPoses classes
  * update the definition of topic_namespace
  * Work towards mr-slam
  * Implement converion method for CNetworkOfPoses2DInf_NA specialization class
  * Add more msgs for use in mrpt_graphslam_2d
  * Contributors: Borys Tymchenko, Hunter Laux, Jose Luis Blanco-Claraco, Nikos Koukis

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 26 Apr 2018 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.20-1focal) focal; urgency=high

  * Merge branch 'master' into master
  * Merge branch 'master' into compat-mrpt-1.5
  * Adapted CMakeLists to new mrpt
  * Merge pull request #72 <https://github.com/mrpt-ros-pkg/mrpt_navigation/issues/72> from bergercookie/devel
    Add more conversion methods for CNetworkOfPoses classes
  * update the definition of topic_namespace
  * Work towards mr-slam
  * Implement converion method for CNetworkOfPoses2DInf_NA specialization class
  * Add more msgs for use in mrpt_graphslam_2d
  * Contributors: Borys Tymchenko, Jose Luis Blanco-Claraco, Nikos Koukis

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 25 Apr 2018 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.18-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 21 Jan 2017 23:00:00 -0000

ros-foxy-mrpt-msgs (0.1.17-1focal) focal; urgency=high

  * make catkin_lint clean
  * mrpt_bridge: Add conversion methods for Information-related Pose classes
  * Add graphslam-related messages, service
  * Add new GraphSlamStats msg.
    Message used primarily in the mrpt_graphslam_2d ROS application
  * Remove all errors generated by catkin_lint and cleanup unused templates from CMakeLists.txt files
  * Contributors: Jorge Santos, Jose Luis Blanco, Nikos Koukis

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 21 Jan 2017 23:00:00 -0000

ros-foxy-mrpt-msgs (0.1.16-1focal) focal; urgency=high

  * Remove unecessary Pose2DStamped msg
  * Contributors: Nikos Koukis

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 12 Dec 2016 23:00:00 -0000

ros-foxy-mrpt-msgs (0.1.15-1focal) focal; urgency=high

  * Add Pose2DStamped ROS message
  * Contributors: Nikos Koukis

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 05 Nov 2016 23:00:00 -0000

ros-foxy-mrpt-msgs (0.1.14-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 11 Sep 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.13-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 02 Sep 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.12-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Fri, 02 Sep 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.11-1focal) focal; urgency=high

  * Add landmark to bridge.
  * Contributors: Logrus

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 20 Aug 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.10-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 04 Aug 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.9-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 04 Aug 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.8-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 28 Jun 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.7-1focal) focal; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 19 Jun 2016 22:00:00 -0000

ros-foxy-mrpt-msgs (0.1.6-1focal) focal; urgency=high


